nav {
    width: 100%;
    min-height: 56px;
    position: fixed;
    left: 0;
    top: 0;
    background-color: blueviolet;
    transition: all .2s ease
}

nav ul {
    list-style: none;
    float: right;
    margin: 8px 0
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    padding: 8px 12px;
    border-radius: 10px;
    color: white;
    position: relative;
    display: inline-block;
    float: left;
}

nav ul li a:hover {
    background: rgba(0, 0, 0, .2);
}

nav ul li:last-child a:hover {
    margin: -27px 0 0 0;
    background-color: rgba(0, 0, 0, 0)
}

nav ul li:last-child a {
    padding: 8px 15px;
}

nav ul li a span {
    width: 30px;
    height: 2px;
    border-radius: 2px;
    background-color: white;
    margin: 4px 0;
    display: block;
    position: relative;
    transition: all ease .2s;
    -webkit-perspective-origin: 50%, 50%;
    -moz-perspective-origin: 50%, 50%;
    -o-perspective-origin: 50%, 50%;
    -ms-perspective-origin: 50%, 50%;
    perspective-origin: 50%, 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

nav ul li a:hover span:nth-child(1) {
    -webkit-transform: rotate(45deg) translateX(1px);
    -moz-transform: rotate(45deg) translateX(1px);
    -o-transform: rotate(45deg) translateX(1px);
    -ms-transform: rotate(45deg) translateX(1px);
    transform: rotate(45deg) translateX(1px);
    margin: 0 0
}

nav ul li a:hover span:nth-child(2) {
    transform: scaleX(0);
    opacity: 0;
    margin: 0 0;
    width: 0;
    height: 0;
}

nav ul li a:hover span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translateX(1px);
    -moz-transform: rotate(-45deg) translateX(1px);
    -o-transform: rotate(-45deg) translateX(1px);
    -ms-transform: rotate(-45deg) translateX(1px);
    transform: rotate(-45deg) translateX(1px);
    margin: 0 0
}

.perfil {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    overflow: hidden;
    margin: 2.5px;
    float: left;
}

.perfil img {
    width: 100%;
}

.container {
    max-width: 100%;
    width: 100%;
}

.open-nav {
    min-height: 100%;
}

@media (min-width:993px) {
    .container {
        max-width: 90%;
        margin: auto
    }
}